@charset "utf-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}

#wrapper {
	width: 800px;
	height: auto;
	margin: 0 auto 0 auto;
	background-color:#FFF;
}

#menu {
	margin-top: 50px;
	width: 800px;
	height: 50px;
}

#menu li { 
	float: right;
	list-style-type: none;
	padding-top: 30px;
	padding-bottom: 10px;
	padding-right:10px; 
	margin-left: 10px;
}

#menu li a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #000;
	text-decoration: none;
}

#menu a:hover {
	color:#F60;
}

#menu li a .orange {
	color: #
}

#container {
	width: 800px;
	height: 320px;
}

#header {

}

#left {
	width: 266px;
	height: 320px;
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #8CC63F;
}

#middle {
	width: 266px;
	height: 320px;
	float: left;
}

#middlebig {
	width: 532px;
	height: 320px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #8CC63F;
}

#middlebig a {
	font-family: Tahoma, Geneva, sans-serif;
	color: #000;
	font-size: 12px;
	text-decoration: none;
	padding-left: 160px;
}


#right {
	width: 266px;
	height: 320px;
	float: left;
}

#gallery {
	width: 800px;
	height: auto;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #8CC63F;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #8CC63F;
}


h1 {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 20px;
}

h2 {
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 20px;
	margin-left: 10px;
}


#container h1:hover {
	color:#F60;
}

p {
	font-size: 12px;
	font-style: normal;
	font-family: Tahoma, Geneva, sans-serif;
	margin-left: 10px;
	margin-right: 10px;
}

#footer {
	text-align: right;	
	width: 800px;
	height: 12px;
	background-color:#8DC640;
	margin-bottom: 20px;
}

#footer p {
	font-size: 10px;
}

#left p {
	font-size: 11px;
	font-style: normal;
	font-family: Tahoma, Geneva, sans-serif;
	margin-left: 10px;
	margin-right: 30px;
}

#kontaktformular {
	clear: both;
	margin-top: 28px;
}

#formmid {
	float: left;
	width: 200px;
	margin-bottom: 10px;
}

#formright {
	width: 100px;
	padding-left: 80px;
}

#formleft {
	font-family: Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#000;
	float: left;
	width: 70px;
	margin-left: 10px;
}

